[BGAnimation]
LengthSeconds=3

// A fade in
[Layer1]
File=../_black.png
Type=0
Command=diffusealpha,0


// Invisible.  "Ready" was here.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0

//
// 6 LeftToRight wiping bars
//
[Layer3]
File=LeftToRight.png
Type=0
Command=x,320;y,0;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer4]
File=LeftToRight.png
Type=0
Command=x,320;y,64;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer5]
File=LeftToRight.png
Type=0		
Command=x,320;y,128;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer6]
File=LeftToRight.png
Type=0		
Command=x,320;y,192;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer7]
File=LeftToRight.png
Type=0		
Command=x,320;y,256;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer8]
File=LeftToRight.png
Type=0		
Command=x,320;y,320;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer9]
File=LeftToRight.png
Type=0		
Command=x,320;y,384;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer10]
File=LeftToRight.png
Type=0		
Command=x,320;y,448;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


//
// 6 RightToLeft wiping bars
//
[Layer11]
File=RightToLeft.png
Type=0
Command=x,320;y,32;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer12]
File=RightToLeft.png
Type=0
Command=x,320;y,96;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer13]
File=RightToLeft.png
Type=0		
Command=x,320;y,160;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer14]
File=RightToLeft.png
Type=0		
Command=x,320;y,224;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer15]
File=RightToLeft.png
Type=0		
Command=x,320;y,288;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer16]
File=RightToLeft.png
Type=0		
Command=x,320;y,352;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer17]
File=RightToLeft.png
Type=0		
Command=x,320;y,416;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer18]
File=RightToLeft.png
Type=0		
Command=x,320;y,480;zoomy,1;diffusealpha,1;linear,0.9;;zoomy,0


[Layer19]
File=songbanner
Type=0
# This is equivalent to a setx,sety,setzoom, and will maintain the aspect
# ratio of the image.
Command=x,320;y,240;scaletoclipped,568,176;linear,0.5;diffusealpha,0
